@charset "UTF-8";
/*
-----------------------------------------------
	Base Style
	Version: 21 MAR 2013
----------------------------------------------- */
html { background:;}
body {
	color		: #2e2a29;
	font-size	: 16px;
	font-family : "Hiragino Maru Gothic ProN", "HG丸ｺﾞｼｯｸM-PRO", HGMaruGothicMPRO, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
	line-height	: 1.4;
}
/* IE6 base font */
* html body {
	font-family	: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
a:link		{ color: #0044cf; text-decoration: none; border:none;}
a:visited	{ color: #0044cf; text-decoration: none;}
a:hover		{ color: #0044cf; text-decoration: underline;}
a:active	{ color: #0044cf; text-decoration: underline;}
strong		{ font-weight: bold;}
em		{ font-style: italic;}

/*
--------------------------------------------------
	Container
-------------------------------------------------- */
.container		{
	background-image: url(../img/common/bg.gif);
	background-repeat: repeat;
}
.container-inner	{}
.container-inner-inner	{}

/*
--------------------------------------------------
	Header
-------------------------------------------------- */
.header {
	width		: 100%;
	overflow	: hidden;
	background-image: url(../img/common/bg_header.png);
	background-repeat: repeat-x;
}

.header-inner {
	width		: 960px;
	margin		: 0 auto;
	height		: 140px;
	position	: relative;


}

/* Logo */
.logo {
	padding		: 10px 15px;
	color		: #252021;
	font-size	: 26px;
	text-decoration	: none;
	display		: block;
	position	: absolute;
	left		: 0;
	top		: 15px;
	overflow	: hidden;
}
a.logo:link,
a.logo:hover,
a.logo:visited,
a.logo:active { color: #ffffff; text-decoration: none; position: relative; top: 1.5em;}


/* Language nav */
.langnav {
	position	: absolute;
	right		: 0;
	bottom		: 5px;
	overflow	: hidden;
}
.langnav div {
	padding-right	: 8px;
	padding-left	: 10px;
	background	: url(../img/common/arrow.png) no-repeat left center;
	font-size	: 80%;
	line-height	: 1.32;
	display		: inline;
}
.langnav a	 { color: #ffffff; text-decoration: none;}
.langnav a:hover { color: #ffffff; text-decoration: underline;}


/* cnav */
.cnav		  {}
.cnav ul	  {
	position: absolute;
	right: 0;
	top: 0px;
	left: 525px;
}
.cnav ul li	  { margin-left: 5px; float: left;}
.cnav ul li a	  { text-decoration: none;}
.cnav ul li a img { vertical-align: bottom;}


/* Font resize */
#fontresize {
	margin		: 0 0 10px 0;
	padding		: 10px 0;
	background: #e2e1df;
    border: 2px solid #7a6f6d;
	overflow	: hidden;
}
#fontresize-hd {
	width		: 120px;
	height		: 0;
	padding		: 20px 0 0 0;
	background	: url(../img/common/fontresize_hd.gif) no-repeat 0 0;
	float		: left;
	overflow	: hidden;
}
#fontresize ol {
	width		: 90px;
	float		: left;
	overflow	: hidden;
}
#fontresize ol li { padding-left: 5px; float: left;}
#fontresize ol li span {
	width		: 20px;
	height		: 0;
	padding-top	: 20px;
	display		: block;
	overflow	: hidden;
	cursor		: pointer;
}
#fontresize-small	{ background-image: url(../img/common/fontresize_btn_small.gif);}
#fontresize-medium	{ background-image: url(../img/common/fontresize_btn_medium.gif);}
#fontresize-large	{ background-image: url(../img/common/fontresize_btn_large.gif);}
#fontresize-small.fontresize-selected	{ background-position: 0 20px;}
#fontresize-medium.fontresize-selected	{ background-position: 0 20px;}
#fontresize-large.fontresize-selected	{ background-position: 0 20px;}
.active span	{ background-position: 0 20px;}


/*
-----------------------------------------------
	Nav
----------------------------------------------- */
.nav {
	width		: 100%;
	height		: 70px;
	margin		: 0;
	padding		: 0;
	background: url(../img/common/nav_base.png) repeat-x 0 0;
	overflow	: hidden;
	font-family :"游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
}
.nav .nav-inner{}
.nav ul {
	width		: 960px;
	height		: 70px;
	margin		: 0 auto;
	padding		: 0;
	background	: ;
	font-size	: 93%;
	line-height	: 80px;
	font-weight : bold;
}
.nav ul li {
	height		: 70px;
	margin		: 0;
	padding		: 0;
	float		: left;
}
.nav ul li a {
	width		: 120px;
	height		: 70px;
	margin		: 0;
	padding		: 0;
	background	: url(../img/common/nav_bg.png) no-repeat 0 0;
	color		: #f5f0e9;
	font-size	: 15px;
	text-decoration	: none;
	text-align	: center;
	line-height	: 70px;
	vertical-align	: middle;
	display		: block;
	overflow	: hidden;
}
.nav ul li a:hover{ color: #f5f0e9;}

/* Nav default */
.nav .nav01 a { background-position:    0px 0px;}
.nav .nav02 a { background-position: -120px 0px;}
.nav .nav03 a { background-position: -240px 0px;}
.nav .nav04 a { background-position: -360px 0px;}
.nav .nav05 a { background-position: -480px 0px;}
.nav .nav06 a { background-position: -600px 0px;}
.nav .nav07 a { background-position: -720px 0px;}
.nav .nav08 a { background-position: -840px 0px;}

/* Nav hover */
.nav .nav01 a:hover { background-position:    0px -80px;}
.nav .nav02 a:hover { background-position: -120px -80px;}
.nav .nav03 a:hover { background-position: -240px -80px;}
.nav .nav04 a:hover { background-position: -360px -80px;}
.nav .nav05 a:hover { background-position: -480px -80px;}
.nav .nav06 a:hover { background-position: -600px -80px;}
.nav .nav07 a:hover { background-position: -720px -80px;}
.nav .nav08 a:hover { background-position: -840px -80px;}

/* Nav active */
#page-home	 .nav .nav01 a { background-position:    0px 0px; cursor: default;}
#page-contents01 .nav .nav02 a { background-position: -120px -160px; cursor: default;}
#page-contents02 .nav .nav03 a { background-position: -240px -160px; cursor: default;}
#page-contents03 .nav .nav04 a { background-position: -360px -160px; cursor: default;}
#page-contents04 .nav .nav05 a { background-position: -480px -160px; cursor: default;}
#page-contents05 .nav .nav06 a { background-position: -600px -160px; cursor: default;}
#page-contents06 .nav .nav07 a { background-position: -720px -160px; cursor: default;}
#page-access	 .nav .nav08 a { background-position: -840px -160px; cursor: default;}

/*
--------------------------------------------------
	Main Image
-------------------------------------------------- */
.main-photo	  { width: 100%; height: 320px; margin: 0 auto; text-align: center; overflow: hidden;}
.main-photo img	  { width: 960px; margin: 0 auto;}
.main-photo .show { width: 960px; height: 320px; margin: 0 auto; overflow: hidden;}

/*
--------------------------------------------------
	Bread crumbs
-------------------------------------------------- */
.breadcrumbs	   { width: 100%; margin: 0 auto 10px; overflow: hidden;}
.breadcrumbs ul	   { color: #000000; font-size: 93%; line-height: 1.32;}
.breadcrumbs ul li { display: inline;}

/*
--------------------------------------------------
	Page structure
-------------------------------------------------- */
.content	{
	width: 960px;
	margin: 20px auto 100px;
	padding: 0 0 10px;
	overflow: hidden;
}
.content-inner	{}

.content h2 {
	height		: 48px;
	background	: url(../img/common/hd.png) no-repeat 0 bottom;
	color		: #ffffff;
	font-size	: 175%;
	font-weight	: normal;
	line-height	: 49px;
}
.c-m h2 {
	background: url(../img/common/hd_wide.png) no-repeat;
	text-align: center;
	font-family: YuMincho, '游明朝', serif;
}
/*.c-smx h2,
.c-xms h2,
.c-sxm h2,
.c-mxs h2 {
	background	: url(../img/common/hd_3.gif) no-repeat 0 0;
}*/

/* Contents 3cols left-left/right */
.c-smx          {}
.c-smx .subcol  { width: 220px; float: left;  overflow: hidden;}
.c-smx .wrapper { width: 720px; float: right; overflow: hidden; margin-left: 20px;}
.c-smx .maincol { width: 480px; float: left;  overflow: hidden; display: inline;}
.c-smx .xcol    { width: 220px; float: right; overflow: hidden; margin-left: 20px; display: inline;}

/* Contents 3cols right-left/right */
.c-xms          {}
.c-xms .subcol  { width: 220px; float: right; overflow: hidden; margin-right: 0;}
.c-xms .wrapper { width: 720px; float: left;  overflow: hidden; margin-right: 20px}
.c-xms .maincol { width: 480px; float: right; overflow: hidden; margin-left: 20px;}
.c-xms .xcol    { width: 220px; float: left;  overflow: hidden; display: inline;}

/* Contents 3cols left-left */
.c-sxm          {}
.c-sxm .subcol  { width: 220px; float: left;  overflow: hidden;}
.c-sxm .wrapper { width: 720px; float: right; overflow: hidden; margin-left: 20px;}
.c-sxm .maincol { width: 480px; float: right; overflow: hidden; margin-left: 20px;}
.c-sxm .xcol    { width: 220px; float: left;  overflow: hidden; display: inline;}

/* Contents 3cols right-right */
.c-mxs          {}
.c-mxs .subcol  { width: 220px; float: right; overflow: hidden; margin-right: 0;}
.c-mxs .wrapper { width: 720px; float: left;  overflow: hidden; margin-right: 20px; margin-left:0;}
.c-mxs .maincol { width: 480px; float: left;  overflow: hidden; margin-right: 20px;}
.c-mxs .xcol    { width: 220px; float: right; overflow: hidden; display: inline;}

/* Contents 2cols left */
.c-sm           {}
.c-sm .subcol   { width: 220px; float: left;  overflow: hidden; margin-left:  0;}
.c-sm .wrapper  { width: 720px; float: right; overflow: hidden; margin-left: 20px;}
.c-sm .maincol  { width: 720px;  overflow: hidden;}
.c-sm .xcol     { display: none; overflow: hidden;} 

/* Contents 2cols right */
.c-ms           {}
.c-ms .subcol   { width: 220px; float: right; overflow: hidden; margin-right: 0;}
.c-ms .wrapper  { width: 720px; float: left;  overflow: hidden; margin-right: 20px;}
.c-ms .maincol  { width: 720px;  overflow: hidden;}
.c-ms .xcol     { display: none; overflow: hidden;}

/* Contents 1col */
.c-m            {}
.c-m .subcol    { display: none;}
.c-m .wrapper   { width: 960px;  overflow: hidden; margin: 0 auto;}
.c-m .maincol   { width: 960px;  overflow: hidden; margin: 0 auto;}
.c-m .xcol      { display: none; overflow: hidden;}
.maincol-inner  { background: rgba(255,255,255,0.5);}
#page-home .maincol-inner { background: none;}

.column		 { width: 100%; margin: 0; padding: 0; clear: both;}
.column-inner	 { padding: 60px; border-bottom: 1px dotted #9b8c78; zoom: 1;}
.column-inner:after { content:""; display: block; clear: both;}
.column-inner h3 { margin-bottom: 5px; color: #4b313d; font-size: 112%; font-weight: bold; line-height: 1.572;}
.column-inner p  { margin: 0; padding: 0; line-height: 1.572;}
.column-inner span { margin: 0 0 15px; padding: 0; line-height: 1.572;}

.column-inner table {
	margin		: 10px 0;
	background	: #ffffff;
	font-size	: 93%;
	line-height	: 1.42;
	border		: solid #6C401E;
	border-width	: 1px 0 0 1px;
	border-collapse	: separate;
	border-spacing	: 0;
}
.column-inner table th,
.column-inner table td {
	padding		: 8px;
	border		: solid #400d3e;
	border-width	: 0 1px 1px 0;
}
.column-inner table th {
	background	: #cfa8b9;
	color: #400d3e;
}


/* Photos */
.photos		{}
.photos-left	{ margin-right: 15px; float: left;}
.photos-right	{ margin-left: 15px; float: right;}
.photos-center	{ width: 100%; text-align: center; margin-bottom: 5px;}

.photos-conformity	  { margin: 0 auto;}
.photos-conformity-left	  { margin: 0;}
.photos-conformity-right  { margin: 0;}
.photos-conformity-center { margin: 0 auto;}

.photos-conformity div,
.photos-conformity-left div,
.photos-conformity-right div,
.photos-conformity-center div { margin: 0 1px 0 0; padding: 0; float: left;}

.photos-conformity div:last-child,
.photos-conformity-left div:last-child,
.photos-conformity-right div:last-child,
.photos-conformity-center div:last-child { margin: 0;}

.photos img,
.photos-left img,
.photos-right img,
.photos-center img,
.photos-conformity img,
.photos-conformity-left img,
.photos-conformity-right img,
.photos-conformity-center img { vertical-align: bottom; padding: 2px;}

.photos .caps,
.photos-left .caps,
.photos-right .caps,
.photos-center .caps,
.photos-conformity .caps,
.photos-conformity-left .caps,
.photos-conformity-right .caps,
.photos-conformity-center .caps { font-size: 100%; line-height: 1.32; padding-top: 2px; display: block;}

/* List */
.column-inner ul { margin: 0 0 0 2em; padding: 0;}
.column-inner ol { margin: 0 0 0 2em; padding: 0;}

.column-inner ul li { margin: 0; padding: 0; list-style: disc;}
.column-inner ol li { margin: 0; padding: 0; list-style: decimal;}

/* Detail */
.plandetail	  { overflow: hidden;}
.plandetail-left  { overflow: hidden;}
.plandetail-right { overflow: hidden;}
.plandetail-center{ overflow: hidden; clear: both;}

.plandetail-conformity	     { padding-top: 10px; overflow: hidden; clear: both;}
.plandetail-conformity-left  { padding-top: 10px; overflow: hidden; clear: both;}
.plandetail-conformity-right { padding-top: 10px; overflow: hidden; clear: both;}
.plandetail-conformity-center{ padding-top: 10px; overflow: hidden; clear: both;}

/* Arrow */
a.arrow		 { padding-left: 16px; background: url(../img/common/arrow.gif) no-repeat 0 1px;}
a.arrow-external { padding-left: 16px; background: url(../img/common/arrow_external.gif) no-repeat 0 1px;}

/* Move */
/*.move			{ width: 100%; margin: 0 auto 10px; clear: both;}
.move ul		{ font-size: 85%; line-height: 1.32; text-align: right;}
.move ul li		{ display: inline;}
.move ul li a		{ color: #bdb76a; text-decoration: underline; padding-left: 13px; background: url(../img/common/arrow_totop.gif) no-repeat left center;}
.move ul li a:hover	{ color: #bdb76a; text-decoration: none;}*/

/* ページトップへ戻る */
div.move ul li {
	position:relative;
	width:100%;
	max-width:1000px;
	height:0;
	margin:0 auto;
}
div.move ul li a {
	position: fixed;
	bottom: 0;
	left:auto;
	display: block;
	width: 127px;
	overflow:hidden;
	hegiht:0;
	padding-top: 110px;
	margin-left:1020px;
	/* ↓以下はリンク装飾↓ */
	background: url(../img/common/scroll.png) no-repeat 0 0;
	z-index:9999;
	text-indent: -9999px;
	margin-bottom: 20px;
}
.c-sm div.move ul li a { margin-left:760px;}


/* Box end */
.clear { clear: both; overflow: hidden;}



/*
--------------------------------------------------
	Side Menu
-------------------------------------------------- */
#submenu { width: 100%; margin: 0 auto 15px; padding: 0;}
#submenu ul li.submenu-title { padding: 5px; background: #ad6451; color: #FFF; font-size: 110%; font-weight: bold; text-align: center;}

#submenu ul  { width: 100%;}
#submenu ul li  { margin: 0; padding: 0; border: 1px solid #ad6451; border-bottom: none; background: #ede3d1; color: #84393e;}
#submenu ul li:last-child { border-bottom: 1px solid #ad6451;}
#submenu ul li a  { margin: 0; padding: 5px 5px 5px 15px; text-decoration: none; color: #84393e; display: block;}
#submenu ul li a:hover  { color: #ca6045; background: #f1dcd0;}

#submenu ul li ul.sub  { width: 100%;}
#submenu ul li ul.sub li  { margin: 0; padding: 0; border: none; background: #ede3d1; color: #84393e;}
#submenu ul li ul.sub li a { margin: 0; padding: 5px 5px 5px 25px; text-decoration: none; color: #84393e; display: block;}
#submenu ul li ul.sub li a:hover { color: #ca6045; background: #f1dcd0;}


/*
--------------------------------------------------
	Home
-------------------------------------------------- */
/* Recommend */
#recommends		     { padding: 10px 0 20px; background-color: rgba(255,255,255,0.5); margin: 0 0 180px;}
#recommends .column-inner    { padding: 60px; overflow: hidden;}
#recommends .column-inner h3 { margin-bottom: 15px; line-height: 1.42;}
#recommends .column-inner p  { margin-bottom: 5px; line-height: 1.42;}
#recommends hr		     { height: 0px; border: 1px dotted #DDD;}
#recommends .mealtime{ margin-bottom: 5px; padding: 3px 5px; color: #FFF; font-size: 80%; background-color: #ad6451; display: inline-block;}
#recommends .mealtime:after{ clear: both;}


/* News */
#news			{ margin:0 0 200px; background-color:rgba(255,255,255,0.5);}
#news .column-inner	{ padding: 60px; overflow: hidden;}
#news .column-inner h3	{ margin-bottom: 15px; line-height: 1.42;}
#news .column-inner p	{ margin-bottom: 5px; line-height: 1.42;}
#news hr		{ height: 0px; border: 1px dotted #DDD;}

/* Restaurant */
#restaurant		     { margin: 0 0 180px; background: rgba(255,255,255,0.5);}
#restaurant .column-inner    { padding: 60px; margin-bottom: 10px; overflow: hidden;}
#restaurant .column-inner h3 { margin-bottom: 5px; line-height: 1.42;}
#restaurant .column-inner p  { margin-bottom: 5px; line-height: 1.42;}
#restaurant hr		     { height: 0px; border: 1px dotted #DDD;}
#restaurant .mealtime{ margin-bottom: 5px; padding: 3px 5px; color: #FFF; font-size: 80%; background-color: #ad6451; display: inline-block;}
#restaurant .mealtime:after{ clear: both;}

.more{ clear: both; margin: 40px auto 0; font-size: 85%; line-height: 1.32; width:300px;}
#news .more a{ background: url(../img/common/more1.png) no-repeat 0 center; text-decoration: none; width: 300px; height: 50px; text-indent: -9999px; display: block; float:right;}
#recommends .more a{ background: url(../img/common/more2.png) no-repeat 0 center; text-decoration: none; width: 300px; height: 50px; text-indent: -9999px; display: block; float:right;}
#restaurant .more a{ background: url(../img/common/more2.png) no-repeat 0 center; text-decoration: none; width: 300px; height: 50px; text-indent: -9999px; display: block; float:right;}
/*.more a:hover{ text-decoration: underline;}
.more:after{ content:""; clear:both; display:block;}*/

/*
--------------------------------------------------
	Entries
-------------------------------------------------- */
#entries { margin-top: 30px; padding:0;}
#entries div.column{ margin:0; padding:0;}

/* Tabs Contents */
/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen {
	/* Use class for showing/hiding tab content,
	so that visibility can be better controlled in different media types... */
	.ui-tabs-hide { display: none;}
}
/* Hide useless elements in print layouts... */
@media print {
	.ui-tabs-nav { display: none;}
}

ul.ui-tabs-nav {
	width		: 100%;
	height		: 50px;
	background: url(../img/home/tab_bg.png) repeat-x 0 0;
	overflow	: hidden;
}
ul.ui-tabs-nav li { float: left;}
ul.ui-tabs-nav li a {
	width		: 226px;
	height		: 0;
	margin      : 0 6px 0 0;
	padding-top	: 50px;
	display		: block;
	float		: left;
	overflow	: hidden;
	outline		: none;
}

/* Tab Style */
ul.ui-tabs-nav li#entries-tab-recommend a	{ background: url(../img/home/tab_recommend.png) no-repeat 0 -50px; width: 316px; height: 15px;}
ul.ui-tabs-nav li#entries-tab-recommend a:hover { background-position: 0 -50px;}
ul.ui-tabs-nav li#entries-tab-recommend.ui-tabs-selected a { background-position: 0 0;}

ul.ui-tabs-nav li#entries-tab-restaurant a	{ background: url(../img/home/tab_restaurant.png) no-repeat 0 -50px; width: 316px; height: 15px;}
ul.ui-tabs-nav li#entries-tab-restaurant a:hover { background-position: 0 -50px;}
ul.ui-tabs-nav li#entries-tab-restaurant.ui-tabs-selected a { background-position: 0 0;}

ul.ui-tabs-nav li#entries-tab-news a	   { width:316px; background: url(../img/home/tab_news.png) no-repeat 0 -50px; width: 316px; height: 15px;}
ul.ui-tabs-nav li#entries-tab-news a:hover { background-position: 0 -50px;}
ul.ui-tabs-nav li#entries-tab-news.ui-tabs-selected a { background-position: 0 0px;}

#entries-tab-restaurant .title1 { margin:0;}

/*
--------------------------------------------------
	Sitemap
-------------------------------------------------- */
#sitemap {}
#sitemap .column-inner		   { padding: 15px 0 10px; border: none;}
#sitemap .column-inner ul	   { margin-left: 20px;}
#sitemap .column-inner ul li	   { list-style:none; padding-left: 12px; background: url(../img/common/arrow.png) no-repeat 0 5px;}
#sitemap .column-inner ul li span  { color: #aaa;}
#sitemap .column-inner ul li ul    { font-size: 100%; margin: 0 0 10px 15px;}
#sitemap .column-inner ul li ul li { list-style:none; margin-bottom: 3px;}


/*
--------------------------------------------------
	Side bar
-------------------------------------------------- */
/*	Online service
-------------------------------------------------- */
.onlineservice		{ width: 220px; margin: 0 0 15px; padding: 0 0 10px; font-size: 90%; background:url(../img/common/bg_search_bottom.png) no-repeat 0 bottom; color: #654d25; line-height:1.75;}
.onlineservice-inner	{ width: 220px; margin: 0;}
.onlineservice-inner-inner{ background: url(../img/common/bg_search_main.png) repeat-y 0 0; margin: 0; padding:0 0 5px;}

.onlineservice h3#hd_search	{ overflow: hidden; height:0; background:url(../img/common/hd_search.png) no-repeat 0 0; padding-top: 75px;} 
.onlineservice h3#hd_search_rest{ overflow: hidden; height:0; background: url(../img/common/hd_search_rest.png) no-repeat 0 0; padding-top: 75px;}
.onlineservice h4#shd_search	{ height: 25px; background: url(../img/common/shd_search.gif) no-repeat 9px 0; text-indent: -9999px;}

.booking-search{ margin: 0; padding: 5px 20px 10px;}
.booking-search-inner{}
.booking-search .btns	{ overflow:hidden; height: 0; background:url(../img/common/btn_search03.png) no-repeat 0 0; margin: 10px auto 0; width: 180px; padding-top: 50px; border: none; text-align: center;}
/*.booking-search .btns	{ width: 100%; margin: 5px auto; text-align: center;}*/
.booking-search .button { width: 100%;}
.booking-search input,
.booking-search select	{ margin: 0 0 3px; font-size: 90%;}
.booking-search select.selectbox { margin-left: 5px; font-size: 90%;}

.booking-search .sept	{ float: right;}

.booking-buttons ul,
.booking-links ul { width: 180px; margin: 0 auto 10px; clear: both;}

.booking-buttons ul li	 {}
.booking-buttons ul li a { width: 180px; height: 30px; margin: 0 0 2px; overflow: hidden; display: block; text-indent: -9999px;}

.booking-links{}
.booking-links ul li{ margin:0 auto 3px; padding:0; line-height:1.3;}
.booking-links ul li a{  margin:0; padding:0; padding-left: 12px; background: url(../img/common/arrow02.png) no-repeat 0 5px; color: #2e2a29;}

#booking_btn_plan a	 { background: url(../img/common/btn_search01.png) no-repeat 0 0;}
#booking_btn_available a { background: url(../img/common/btn_search02.png) no-repeat 0 0;}

#booking_btn_plan a:hover	{ background-position: 0 -30px;}
#booking_btn_available a:hover	{ background-position: 0 -30px;}

/* 横長ver */
.onlineserviceY { width: 1046px; margin: 20px auto; padding: 0 0 15px; color: #654d25; line-height:1.75; font-size: small;}
.onlineserviceY-inner {
	width: 1046px;
	background-repeat: no-repeat;
	background-image: url(../img/common/searchY_bg.png);
	padding: 0;
	height: 184px;
}
.onlineserviceY-inner-inner {    
    position: relative;
    top: 60px;
    left: 225px;
    width: 760px
}

.onlineserviceY h3#hd_search  {     height: 50px;
    overflow: hidden;
    background: url(../img/common/hd_searchY.png) no-repeat 0 0;
    text-indent: -9999px;
    position: relative;
    top: 125px;
    left: 60px;
    width: 150px;}
.onlineserviceY h3#hd_search_rest { height: 50px; overflow:hidden; background: url(../img/common/hd_searchY_rest.png) no-repeat 0 0; text-indent: -9999px;
    position: relative;
    top: 125px;
    left: 65px;
    width: 150px;}

.onlineserviceY .button	{ overflow: hidden;
    height: 55px;
    background: url(../img/common/btn_search03_1colom.png) no-repeat 0 0;
    margin: 3px 30px 2px 110px;
    width: 120px;
    border: none;
    text-align: center;
    text-indent: -9999px;
    position: relative;
    left: -120px;}
/*.onlineserviceY .btns1 a:hover { background-position: 0 -30px;}
.onlineserviceY .btns2 a:hover { background-position: 0 -30px;}*/

.booking-searchY { width: 920px; margin: 0 auto;}
.booking-searchY .btns { margin: 5px auto; text-align: center;}
.booking-searchY .button { width: 120px; margin-bottom:5px;}
.booking-searchY input,
.booking-searchY select { margin-right: 5px; font-size: 85%;}
.booking-searchY select.selectbox {}
.booking-searchY input[type="button"]:nth-of-type(2){
	overflow: hidden;
    height: 18px;
    width: 170px;
    border: none;
    text-align: center;
    background: none;
    position: relative;
    right: -110px;
    text-decoration: underline;
    color: #0044cf;
	text-indent:0px;
	}


/*	Bestrate
-------------------------------------------------- */
.bestrate	{ width: 220px; margin: 0 auto 10px; overflow: hidden; text-align: center;}
.bestrate p	{ text-align: center; padding-bottom: 10px;}
.bestrate ul	{ text-align: center;}
.bestrate ul li { padding-bottom: 5px;}
.bestrate img	{ vertical-align: bottom;}
.bestrate span	{ padding-top: 2px; font-size: 85%; line-height: 1.32; text-align: left; display: block;}


/*	Banner
-------------------------------------------------- */
.banner		{ width: 220px; margin: 0 auto 10px; overflow: hidden; text-align: center;}
.banner p	{ text-align: center; padding-bottom: 10px;}
.banner ul	{ text-align: center;}
.banner ul li	{ padding-bottom: 5px;}
.banner img	{ vertical-align: bottom;}
.banner span	{ padding-top: 2px; font-size: 85%; line-height: 1.32; text-align: left; display: block;}


/*	Mobile
-------------------------------------------------- */
#mobile		 { width: 220px; margin: 0 auto 10px; overflow: hidden;}
#mobile-inner	 { padding: 10px 5px 0; border: 1px solid #8D160E; background: #F0D1D1;}
#mobile p	 { margin: 0 10px 10px; color: #333; font-size: 85%; line-height: 1.32;}
#mobile p#qrcode { text-align: center;}
#mobile p#qrcode img { border: 1px solid #77623c;}


/*
--------------------------------------------------
	Form
-------------------------------------------------- */
form			 {}
select			 { font-size: 13px; cursor: pointer;}
input[type="text"]	 { height: 16px; padding: 2px; color: #333; font-size: 13px; font-family: Arial,Helvetica,sans-serif; border: 1px solid #aaa;}
input[type="text"]:focus { border: 1px solid #cc6600;}
input[type="button"]	 { cursor: pointer;}
input[type="submit"]	 { cursor: pointer;}
textarea		 { width: 98%; padding: 2px; color: #333; font-size: 13px; border: 1px solid #aaa; overflow: auto;}
textarea:focus		 { border: 1px solid #cc6600;}
.inquiry-form .caps	 { margin: 10px 3px 0 3px; color: #FF0000; font-size: 0.8em; display: block;}


/*
--------------------------------------------------
	Footer
-------------------------------------------------- */
.footer{
	width: 100%;
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
	background-position: center 0;
	background-image: url(../img/common/bg_footer.png);
	color: #2e2a29;
	font-size: 0.85em;
	text-align: center;
	clear: both;
	background-size: cover;
}
.footer-inner	{}

/* Information */
.information		{ width: 960px; margin: 0 auto; padding: 80px 0 450px; text-align: left; overflow: hidden;}
.information h3		{ margin-bottom: 5px; font-weight: bold; line-height: 1.572;}
.information h4		{ margin-bottom: 5px; font-weight: bold; line-height: 1.32;}
.information p		{ line-height: 1.42; padding-right:10px;}
.information ul		{ line-height: 1.42;}
.information ul li	{ margin-bottom: 1px; padding-left: 13px; background: url(../img/common/arrow.gif) no-repeat left center;}
.information div.information-photo	{ padding: 0 10px; float: left;}
.information div.information-access	{ padding: 0 10px 0 0; float: left;}
.information div.information-access p	{ margin-bottom: 5px;}
.information div.information-read	{ padding: 10px 0; overflow: hidden;}
.information div.information-read p	{ margin: 0;}

/* fnav */
.fnav		{ width: 100%; overflow: hidden;}
.fnav-inner	{ width: 100%; margin: 0 auto; padding: 40px 0; background-color: rgba(0,0,0,0.4); }
.fnav ul	{ padding: 5px 0 0 0;}
.fnav ul li	{ padding: 0 12px 0 0; display: inline;}
.fnav ul li a		{ color: #ffffff; padding: 0 0 0 10px; text-decoration:none;}
.fnav ul li a:hover	{ color: #ffffff; text-decoration:underline;}
.fnav ul li#fnav08,
.fnav ul li#fnav17,
.fnav ul li:last-child	{ border: none;}

/* Copyright */
.copyright		{ width: 100%; margin:0; padding:0; background: url(../img/common/copyright.png) no-repeat left center;}
.copyright p		{ width: 960px; margin: 0 auto; padding: 10px 0; color:#f0ebe5;}
.copyright a		{ color: #885205;}
.copyright a:hover	{ color: #885205; text-decoration: underline;}


/*
--------------------------------------------------
	Image Surfing Style
-------------------------------------------------- */

/* Small-160px */
.imagesurfingsmall {
	width		: 164px;
	height		: auto;
	text-align	: center;
	overflow	: hidden;
}
.imagesurfingsmall ul { width: 160px; margin: 0 auto;}
.imagesurfingsmall ul li { width: 40px; padding: 1px 0 0 0; margin: 0; float: left; list-style: none;}
.imagesurfingsmall ul li a {
	width		: 40px;
	height		: 30px;
	border		: none;
	border-bottom	: 4px solid #DECBA6;
	display		: block;
	float		: left;
	outline		: none;
	overflow	: hidden;
}
.imagesurfingsmall img {
	width		: auto;
	height		: 120px;
	text-align	: center;
	vertical-align	: bottom;
}
.imagesurfingsmall ul li img {
	width		: 39px;
	height		: 29px;
	margin		: 0;
	padding		: 0;
	background	: #FFF;
	border-right	: 1px solid #FFF;
}
.imagesurfingsmall ul li a.imagesurfing-selected {
	border-bottom	: 4px solid #c14150;
}
.imagesurfingsmall p.imagesurfing-caption {
	margin		: 0 !important;
	padding		: 3px 0;
	font-size	: 10px;
	line-height	: 1.2;
}


/* Normal-220px */
.imagesurfingnormal {
	width		: 224px;
	height		: auto;
	text-align	: center;
	overflow	: hidden;
}
.imagesurfingnormal ul { width: 220px; margin: 0 auto;}
.imagesurfingnormal ul li { width: 55px; padding: 1px 0 0 0; margin: 0; float: left; list-style: none;}
.imagesurfingnormal ul li a {
	width		: 55px;
	height		: 42px;
	border		: none;
	border-bottom	: 4px solid #DECBA6;
	display		: block;
	float		: left;
	outline		: none;
	overflow	: hidden;
}
.imagesurfingnormal img {
	width		: auto;
	height		: 165px;
	text-align	: center;
	vertical-align	: bottom;
}
.imagesurfingnormal ul li img {
	width		: 54px;
	height		: 41px;
	margin		: 0;
	padding		: 0;
	background	: #FFF;
	border-right	: 1px solid #eee;
}
.imagesurfingnormal ul li a.imagesurfing-selected {
	border-bottom	: 4px solid #c14150;
}
.imagesurfingnormal p.imagesurfing-caption {
	margin		: 0 !important;
	padding		: 3px 0;
	font-size	: 10px;
	line-height	: 1.2;
}


/* Large-280px */
.imagesurfinglarge {
	width		: 284px;
	height		: auto;
	text-align	: center;
	overflow	: hidden;
}
.imagesurfinglarge ul { width: 280px; margin: 0 auto;}
.imagesurfinglarge ul li { width: 70px; padding: 1px 0 0 0; margin: 0; float: left; list-style: none;}
.imagesurfinglarge ul li a {
	width		: 70px;
	height		: 53px;
	border		: none;
	border-bottom	: 4px solid #DECBA6;
	display		: block;
	float		: left;
	outline		: none;
	overflow	: hidden;
}
.imagesurfinglarge img {
	width		: auto;
	height		: 210px;
	text-align	: center;
	vertical-align	: bottom;
}
.imagesurfinglarge ul li img {
	width		: 69px;
	height		: 52px;
	margin		: 0;
	padding		: 0;
	background	: #FFF;
	border-right	: 1px solid #FFF;
}
.imagesurfinglarge ul li a.imagesurfing-selected {
	border-bottom	: 4px solid #c14150;
}
.imagesurfinglarge p.imagesurfing-caption {
	margin		: 0 !important;
	padding		: 3px 0;
	font-size	: 10px;
	line-height	: 1.2;
}


/*
--------------------------------------------------
	Hacks...
	We hope that we don't have to use this!
-------------------------------------------------- */
/* Print hack for Firefox */
@media print {
	html>/**/body .subcol,
	html>/**/body .wrapper,
	html>/**/body .column,
	html>/**/body .entry,
	html>/**/body .detail { overflow: visible !important;}
}

/* Margin fix for IE6 */
div.photos { _margin-bottom: -10px;}
p.photos { _margin-bottom: 0;}
@media print {
	.entry { _padding-bottom: 15px;}
	.detail { _padding-bottom: 15px;}
	div.photos { _margin-bottom: 0;}
	.entry p { _margin-bottom: 0; _padding-bottom: 10px;}
	.information { _margin-bottom: 10px;}
}